This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 158864 - We want to install kdevelop 3.2 instead of version 2.15
We want to install kdevelop 3.2 instead of version 2.15
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdevelop (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-26 08:51 EDT by Daniel Moshes
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-26 15:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Moshes 2005-05-26 08:51:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
Hi
We have Linux Redhat Enterprise Server v3.It has only rpm of kdevelop 2.15.
We need urgently to install the kdevelop 3.2. It has a specific feature we need.
Where can we get the rpm for kdevelop 3.2 for Linux Redhat Enterprise Server v3.
If it is possible we also need kdevelop 3.2 for Linux Redhat Enterprise Server v4.
TIA Daniel Moshes

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.can't  find the kdevelop 3.2 rpm in the redhat site.
2.
3.
  

Expected Results:  to have to location for the right rpm's.

Additional info:
Comment 1 Suzanne Hillman 2005-05-26 15:47:18 EDT
In order to file a RHEL feature request, please either contact Red Hat's
Technical Support line at 888-REDHAT-1 or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your request to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable feature
addition is included in all releases and is not dropped from a future update
or major release.

Note You need to log in before you can comment on or make changes to this bug.